@import url(lightview.css);
@import url(topo.css);
@import url(home.css);
@import url(minha_conta.css);

* {
	border: none;
	font-size: 100%;
	margin: 0;
	padding: 0;
	outline: none;
}

body  {
	background: #000 url(http://dvrt.i.uol.com.br/super/img/bg_riscos.gif);
	text-align: center;
	font: normal 12px Arial;
	color: #FFF;
}

a:link,
a:visited,
a:hover,
a:active {color:#FFF;}
a:hover {text-decoration:underline; color:#FFDF09;}

ul {list-style:none;}

hr {display:none;}

#conteiner {
	background: #000;
	text-align: left;
	width: 900px;
	margin: auto;
}

#conteudo {padding:40px 35px 55px 35px;}
#conteudo p {margin-bottom:13px;}
#conteudo h3 {font-size:16px; color:#FFDF09; margin-bottom:13px;}
#conteudo h3 span {font-weight:normal;}
#conteudo h4 {font-size:12px;}

h2.tituloInterna {
	font-size: 25px;
	text-indent: -9999px;
	color: #000;
	height: 135px;
	padding: 0 0 0 22px;
}

.barraUol {background:#000 url(http://dvrt.i.uol.com.br/super/img/bg_degrade_azul.gif) repeat-x;}

.copyRight {
	font-size: 11px;
	text-align: center;
	width: 900px;
	margin: 0 auto;
	padding: 10px 0;
}

/* Home */
body.secaoHome #conteudo {border-bottom:solid 28px #262525; padding:0;}

/* Conheça */
body.secaoConheca h2.tituloInterna {background:#FFDE00 url(http://dvrt.i.uol.com.br/super/img/titulos/conheca.jpg) no-repeat;}

body.secaoConheca #conteudo .espParagrafo p {margin-bottom:30px;}

/* Como Funciona */
body.secaoComoFunciona h2.tituloInterna {
	background: #FFDE00 url(http://dvrt.i.uol.com.br/super/img/titulos/como_funciona.jpg) no-repeat;
	margin-bottom: 83px;
}

body.secaoComoFunciona ul.funcionamento {margin-bottom:0; height:80px;}
body.secaoComoFunciona #conteudo ul {list-style:disc; padding:0 0 0 30px;}

/* Vantagens */
body.secaoVantagens h2.tituloInterna {background:#FFDE00 url(http://dvrt.i.uol.com.br/super/img/titulos/vantagens.jpg) no-repeat;}

body.secaoVantagens #conteudo .espParagrafo h3 {
	background: url(http://dvrt.i.uol.com.br/super/img/seta_branca.gif) no-repeat 0 10px;
	border-top: dotted 1px #2E2E2E;
	margin-bottom: 0;
	padding: 7px 0 0 16px;
}
body.secaoVantagens #conteudo .espParagrafo h4 {color:#FFDF09;}
body.secaoVantagens #conteudo .espParagrafo p {margin-bottom:30px;}

/* Ajuda */
body.secaoAjuda h2.tituloInterna {background:#FFDE00 url(http://dvrt.i.uol.com.br/super/img/titulos/ajuda.jpg) no-repeat;}

body.secaoAjuda #conteudo ol.indiceDicas {color:#FFDF09; padding:0 0 30px 23px;}
body.secaoAjuda #conteudo ol.indiceDicas a:link,
body.secaoAjuda #conteudo ol.indiceDicas a:visited,
body.secaoAjuda #conteudo ol.indiceDicas a:hover,
body.secaoAjuda #conteudo ol.indiceDicas a:active {text-decoration:none;}

body.secaoAjuda #conteudo ul.dicasTopicos li {display:none; margin:0 0 35px 0;}
body.secaoAjuda #conteudo ul.dicasTopicos li span {color:#FFDF09 !important;}

/* Minha Conta */
body.secaoMinhaConta h2.tituloInterna {background:#FFDE00 url(http://dvrt.i.uol.com.br/super/img/titulos/minha_conta.jpg) no-repeat;}
body.secaoMinhaConta #conteudo {padding-bottom:30px;}

























